/*
 * -----------
 * START RESET
 * -----------
 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; 
  overflow-y: scroll;
  }

strong, b {
    font-weight: bold;
}


.price_button_contents
{
    background: #FAFAF8;
}
.price_button_contents th {
	font-weight: bold;
	border-bottom: 1px solid black;
}
.price_button_contents td {
	padding: 0 5px 0 0;
}
.price_button_contents table {
	float: left;
	width: 100%;
}
.price_button_contents {
	width: 100%;
	overflow: auto;
}


ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

/*
 * -----------
 * END RESET
 * -----------
 */
body {
  font-size: 13px;
  font-family: sans-serif;
  line-height: 140%;
  min-width: 240px; }

a {
  color: black;
  text-decoration: none; }

.italic {
  font-style: italic; }

#reseframe-new {
  padding: 0.30769em;
 display: none; }

.hidden {
  display: none !important; }

.rp-container {
  -webkit-border-radius: 0.15385em;
  -moz-border-radius: 0.15385em;
  -ms-border-radius: 0.15385em;
  -o-border-radius: 0.15385em;
  border-radius: 0.15385em;
  background: #e8e8e8;
  width: 100%; }

.rp-results li .summary {
  clear: both;
  height: 2.84615em;
  margin: 0.46154em 0.46154em 0;
  padding: 0 0 0.23077em 0;
  cursor: pointer;
  font-weight: 500;
  border-bottom: 1px solid white; }
  .rp-results li .summary .table-item {
    position: relative;
    padding: 0 0.30769em;
    height: 100%;
    white-space: nowrap;
    overflow: hidden; }
    .rp-results li .summary .table-item span {
      display: block; }
  .rp-results li .summary .col-2 {
    width: 14%; }
  .rp-results li .summary .col-3 {
    width: 20%; }
  .rp-results li .summary .col-4 {
    width: 15.5%; }
  .rp-results li .summary .col-5 {
    width: 21%; }
  .rp-results li .summary .col-6 {
    width: 5%;
    float: right; }
  .rp-results li .summary .col-2 {
    max-width: 7.69231em; }
  .rp-results li .summary .col-1 {
    width: 23%;
    max-width: 5em; }
  .rp-results li .summary .col-2,
  .rp-results li .summary .col-5 {
    padding-top: 0.15385em;
    white-space: normal; }
    .rp-results li .summary .col-2 .valign-hack td,
    .rp-results li .summary .col-5 .valign-hack td {
      height: 90%; }
  .rp-results li .summary .col-5 td {
    padding-top: 0.23077em;
    line-height: 125%; }
.rp-results li .details li {
  margin: 0.07692em 0.30769em;
  clear: both;
  padding: 0.46154em;
  background: white; }
  .rp-results li .details li .table-item {
    padding: 0 0.15385em;
    overflow: hidden; }
  .rp-results li .details li .path-info div {
    width: 100%;
    clear: both; }
  .rp-results li .details li .col-1 {
    padding-left: 0;
    width: 50%; }
  .rp-results li .details li .col-2 {
    width: 15%;
    max-width: 6.15385em;
    text-align: center; }
  .rp-results li .details li .col-3 {
    width: 35%;
    max-width: 6.15385em;
    text-align: left; 
    min-width:7em}
  .rp-results li .details li .total-info {
    display: block;
    padding: 0.15385em 0; }
    .rp-results li .details li .total-info img {
      position: relative;
      top: -0.07692em;
      vertical-align: middle; }
/*
#reseframe-new .rp-results li {
    cursor:pointer;
}
#reseframe-new .rp-results li .expLine{
 position: relative;
  right: 5px;
  color: #000;
  line-height: normal;
  padding: 0;
  display: inline-block;
  max-width: 100%;
  background: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/mobil-rp-expand-arrow-collapsed.png");
  background-size: 10px 10px;
  width: 10px;
  height: 10px;
  top: 50%;
  margin-top: 15px;
  float:right;
}
#reseframe-new .rp-results li .expLine.expanded {
  background: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/mobil-rp-expand-arrow-expanded.png");
}
*/
.table-item {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  float: left; }

.details-heading {
  color: #004085;
  font-weight: bold; }

.summary-heading {
  font-weight: 100;
  color: #666666; }

.expand-arrow {
  background: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/rp-expand-arrow-collapsed.png") center 40% no-repeat; }
  .expand-arrow.expanded {
    background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/rp-expand-arrow-expanded.png"); }

.travelmode-icons {
  padding: 0 0.76923em; }

.item-further {
   }



.float-right {
  float: right; }

.button {
  -webkit-border-radius: 0.00769em;
  -moz-border-radius: 0.00769em;
  -ms-border-radius: 0.00769em;
  -o-border-radius: 0.00769em;
  border-radius: 0.00769em;
  display: inline-block;
  padding: 0.5692em 0.53846em 0.55385em 0.53846em;
  background: black;
  font-weight: 300;
  margin: 0.30769em 0;
  font-size:1em;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(50%, #666666));
  background: -webkit-linear-gradient(#000000, #666666 50%);
  background: -moz-linear-gradient(#000000, #666666 50%);
  background: -o-linear-gradient(#000000, #666666 50%);
  background: linear-gradient(#000000, #666666 50%);
  color: white; }

.valign-hack {
  position: relative;
  top: -0.23077em;
  height: 100%;
  line-height: 90%; }

.rp-header {
    background-color: #F4F3F2;
    padding: .92308em 0 1.1769em;
  margin: 0 0.30769em;
  border-bottom: 1px solid white; }
  .rp-header .button {
    position: relative;
    top: -0.53846em;
    right: 0.76923em;
    margin-left: 0.76923em;
    text-align: center;
    min-width:4em; }
  .rp-header span {
    display: inline-block;
    max-width: 70%;
    position: relative;
    word-wrap: break-word;
    top: 0.15385em;
    font-size: 13px;
    font-weight: bold; }

.rp-date-header {
  display: block;
  background: #005299;
  padding: 0.46154em 0.15385em 0.15385em 0.30769em;
  color: white;
  font-weight: 500; }

.rp-prevnext {
  padding: 0.61538em 0 0.30769em; }
  .rp-prevnext a {
    display: block;
    width: 4.61538em;
    padding: 0.23077em 0 0.76923em 2.30769em;
    margin: 0 auto;
    background-repeat: no-repeat;
    font-weight: bold;
    font-size: 1.07692em; }
    .rp-prevnext a.prev {
      background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/rp-prevnext-prev.png"); }
    .rp-prevnext a.next {
      background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/rp-prevnext-next.png"); }

.searchform-container {
  padding: 4px; }

#rp-search {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: inset 0em 0.07692em 0.07692em 0em #82838a, 0 0 0 0.07692em #3b4448, 0 0 0 0.23077em #efefef;
  -moz-box-shadow: inset 0em 0.07692em 0.07692em 0em #82838a, 0 0 0 0.07692em #3b4448, 0 0 0 0.23077em #efefef;
  box-shadow: inset 0em 0.07692em 0.07692em 0em #82838a, 0 0 0 0.07692em #3b4448, 0 0 0 0.23077em #efefef;
  background: #3b4448;
  padding: 0.76923em;
  color: #afb2b3; }
  #rp-search span {
    font-weight: normal;
    padding: 0 4px;
    line-height: 32px; }
  #rp-search label {
    font-weight: normal; }
  #rp-search div.place-select {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    padding-right: 40px; }
    #rp-search div.place-select + .place-select {
      margin-top: 8px; }
    #rp-search div.place-select input {
      width: 100%; }
#more_opt_via input {
      width: 100%; } /* via input */
    #rp-search div.place-select button {
      position: absolute;
      right: 0;
      top: 0;
      width: 30px;
background: #bf304a; /* Old browsers */
background: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/bg_button_place.png") 50% 50% no-repeat, -moz-linear-gradient(top,  #bf304a 0%, #b20323 10%, #d72848 100%); /* FF3.6+ */
background: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/bg_button_place.png") 50% 50% no-repeat, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf304a), color-stop(10%,#b20323), color-stop(100%,#d72848)); /* Chrome,Safari4+ */
background: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/bg_button_place.png") 50% 50% no-repeat, -webkit-linear-gradient(top,  #bf304a 0%,#b20323 10%,#d72848 100%); /* Chrome10+,Safari5.1+ */
background: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/bg_button_place.png") 50% 50% no-repeat, -o-linear-gradient(top,  #bf304a 0%,#b20323 10%,#d72848 100%); /* Opera 11.10+ */
background: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/bg_button_place.png") 50% 50% no-repeat, -ms-linear-gradient(top,  #bf304a 0%,#b20323 10%,#d72848 100%); /* IE10+ */
background: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/bg_button_place.png") 50% 50% no-repeat, linear-gradient(to bottom,  #bf304a 0%,#b20323 10%,#d72848 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf304a', endColorstr='#d72848',GradientType=0 ); /* IE6-9 */
    }
    
  #rp-search div.date-select > span, #rp-search div.date-select > input, #rp-search div.mode-select > span, #rp-search div.mode-select > input {
    margin-top: 8px; }

input, button {
  margin: 0; }

input[type="text"],
button,
input[type="button"] {
  height: 30px;
  padding: 5px 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

input[type="text"] {
  padding: 5px;
  margin-right: 5px; 
  text-align:left;}

input[type="button"],
button {
  border: 0;
  font-size: 1.07692em;
  color: white;
  -webkit-box-shadow: 0 0 0 0.07692em #580918, 0 0 0 0.23077em #434c51;
  -moz-box-shadow: 0 0 0 0.07692em #580918, 0 0 0 0.23077em #434c51;
  box-shadow: 0 0 0 0.07692em #580918, 0 0 0 0.23077em #434c51;
  background: #bf304a; /* Old browsers */
background: -moz-linear-gradient(top,  #bf304a 0%, #b20323 10%, #d72848 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf304a), color-stop(10%,#b20323), color-stop(100%,#d72848)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #bf304a 0%,#b20323 10%,#d72848 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #bf304a 0%,#b20323 10%,#d72848 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #bf304a 0%,#b20323 10%,#d72848 100%); /* IE10+ */
background: linear-gradient(to bottom,  #bf304a 0%,#b20323 10%,#d72848 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf304a', endColorstr='#d72848',GradientType=0 ); /* IE6-9 */
 }

input[type="radio"] {
  -webkit-appearance: none;
  background-color: transparent;
  display: inline-block;
  border: none;
  width: 18px;
  height: 19px;
  vertical-align: middle;
  background-repeat: no-repeat;
  background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/bg_radio.png");
  background-position: 0 0; }
  input[type="radio"]:checked {
    background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/bg_radio_sel.png"); }

.txt-date {
  width: 9.23077em; }

.txt-time {
  width: 6.92308em; }

 
		
@media only screen and (max-width: 750px) {
  html {
    -webkit-text-size-adjust: none; }

  #maincontainerdiv {
    display: none; }

  #reseframe-new {
    display: block; } }



/*
 * ----------------------
 * v151030
 * ----------------------
 */
#reseframe-new .button {
  border-radius: 0.00769em;
  display: inline-block;
  padding: 0.5692em 0.53846em 0.55385em 0.53846em;
  background: black;
  font-weight: 300;
  margin: 0.30769em 0;
  font-size:1em;
  text-align: center;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #000000), color-stop(50%, #666666));
  background: -webkit-linear-gradient(#000000, #666666 50%);
  background: -moz-linear-gradient(#000000, #666666 50%);
  background: -o-linear-gradient(#000000, #666666 50%);
  background: linear-gradient(#000000, #666666 50%);
  color: white; 
}



#reseframe-new .Mmap {
  width: 100%;
  height: 18em; 
}

#reseframe-new #rp-search {
  background: white;
  border-radius: 0;
  box-shadow: none;
}
#reseframe-new input[type=text] {
  border-radius: 0;
  border: 0;
  padding: 0;
}
#reseframe-new #rp-search div.place-select button {
  right: 5px;
  top: 5px;
}
#reseframe-new .mode-select {
  margin-top: 10px;
}
#reseframe-new .area-select {
  margin-bottom: 8px;
}
#reseframe-new .area-select select {
  border: 0;
  width: 100%;
}
#reseframe-new .date-select select, #reseframe-new .date-select input,
#reseframe-new .place-select, #reseframe-new .area-select {
  border: 1px solid #ccc;
  padding: 5px;
}
#reseframe-new input[type=button], #reseframe-new button {
  border-radius: 0;
  border: 0;
  box-shadow: none;
}
#reseframe-new .date-select select, #reseframe-new .date-select input {
  margin: 0;
  text-align: center;
  margin: 8px 0 0 0;
}
#reseframe-new .date-select select 
{
	width: 60px;
  width: calc(33% - 7px);
}
#reseframe-new .date-select input {
  margin-left: 5px;
}
#inpTimeMobile 
{
	width: 60px;
	width: calc(33% - 5px);
}
#inpDateMobile 
{
	width: 120px;
	width: calc(33% - 5px);
}

#reseframe-new .right {
  float: right;
 margin-top: 40px;
 width: 10%;
 text-align: center;
}
#reseframe-new .left {
  float: left;
  width: 90%;
  /*width: calc(100% - 26px);*/
}

#reseframe-new .more-opts {
  background: #555;
  background-repeat: no-repeat;
  background-position: 98% 5px; 
  color: #fff;
  text-align: left;
  padding-right: 30px;
  cursor: pointer;
}
#reseframe-new .more-opts.down { background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/expand.png"); } /* proof of concept, hittar inte bilden i word-dokumentet */
#reseframe-new .more-opts.up { background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/collapse.png"); }

#reseframe-new .new-button {
  background: #555;
  background-repeat: no-repeat;
  margin-left:5px;
  color: #fff;
  text-align: center;
  cursor: pointer;
}

#reseframe-new #more-options-container {
  display: none;
  margin-top: 8px;
  border: 1px solid #ccc;
}
#reseframe-new .elem {
  padding: 5px;
  position: relative;
  color: #333;
}
 #reseframe-new #more_opt_cykel_och_kollektivtrafik select {
  width: 100%;
  box-sizing: border-box;
 }
#reseframe-new .elem input[type=text], #reseframe-new .elem select {
  border: 1px solid #ccc;
  padding: 5px;
}
#reseframe-new .elem .elem-head {
  font-weight: bold;
  position: relative;
  padding: 10px 0;
  cursor: pointer;
}
#reseframe-new .elem .elem-child {
  display: none;
  border-top: 1px solid #ccc;
  margin-top: 5px;
  padding-top: 8px;
  padding-bottom: 3px;
  cursor:default;
}
#reseframe-new .elem .elem-head span {
  position: absolute;
  right: 5px;
  color: #000;
  line-height: normal;
  padding: 0;
  display: inline-block;
  max-width: 100%;
  background: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/mobil-rp-expand-arrow-collapsed.png");
  background-size: 10px 10px;
  width: 10px;
  height: 10px;
  top: 50%;
  margin-top: -5px;
}
#reseframe-new .elem .elem-head span.expanded {
  background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/mobil-rp-expand-arrow-expanded.png");
}

#reseframe-new #more-options-container .elem:nth-child(even) {
  background: #eee;
}
#reseframe-new .rp-results .elem {
  background: #fff;
  margin: 0px 0.46154em;
  border-bottom: 1px solid #ccc;
}



#reseframe-new .rp-prevnext a {
  padding: 10px 0 10px 20px;
}
#reseframe-new .rp-prevnext .next, #reseframe-new .rp-prevnext .prev 
{
	background-position: 0 10px;
}
#reseframe-new .rp-prevnext .next {
  background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/senare_resor.png");
}
#reseframe-new .rp-prevnext .prev {
  background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/tidigare_resor.png");
}



#reseframe-new .rp-date-header {
  background: #E8112D;
  font-weight: bold;
  padding-left: 20px;
}

#reseframe-new .rp-results li .summary .col-1, #reseframe-new .rp-results li .summary .col-2, 
#reseframe-new .rp-results li .summary .col-3, #reseframe-new .rp-results li .summary .col-6 {
  max-width: 100%;
  padding: 3px 5px;
}
#reseframe-new .rp-results li .summary .col-1 {
  width: 40%;
}
#reseframe-new .rp-results li .summary .col-2 {
  width: 30%;
}
#reseframe-new .rp-results li .summary .col-3 {
  width: 25%;
}
#reseframe-new .rp-results li .summary .summary-timeframe {
  font-weight: bold;
}
#reseframe-new .rp-results li .summary .table-item 
{
	white-space: normal;
	overflow: visible;
}
#reseframe-new .rp-results li .summary {
  border: 0;
  height: auto;
  background: white;
  overflow: auto;
  position: relative;
}
#reseframe-new .table-item table {
  position: relative;
  top: 2px;
  line-height: 1;
}
#reseframe-new .table-item table td {
  text-align: center;
  background: inherit !important;
}

#reseframe-new .expand-arrow {
  height: 16px;  
  position: absolute;
  top: 50%;
  right: 2px;
  margin-top: -8px;
}

#reseframe-new .rp-results {
  background: #666;
  padding: 1px 0 5px 0;
}
#reseframe-new .map-container,
#reseframe-new .details li {
  margin: 0 0.46154em 0 0.46154em;
}
#reseframe-new .details li {
  border-top: 1px solid #ccc;
}
#reseframe-new .map-container {
  font-weight: bold;
}





#reseframe-new .summary-timeframe strong {
  text-decoration: line-through;
}
#reseframe-new .late_journey {
  background: #eee !important;
}
#reseframe-new .late_arrow_container {
  position: relative;
  z-index: 99999;
}
#reseframe-new .late_arrow {
  width: 16px;
  height: 17px;
  position: absolute;
  left: 60px;
  bottom: -12px;
  margin: 0;
 }

#reseframe-new #more_opt_andra_onskemal em {
  width: 90px;
  padding-right: 5px;
  display: inline-block;
  font-style: normal;
}
#reseframe-new #more_opt_andra_onskemal div {
  margin-bottom: 5px;
}


#reseframe-new .expand-arrow {
  background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/mobil-rp-expand-arrow-collapsed.png");
}

#reseframe-new .expand-arrow.expanded {
  background-image: url("http://www.reseplaneraren.lanstrafiken-z.se/v3/gfx/mobil-rp-expand-arrow-expanded.png");
}

#reseframe-new-swap, #reseframe-new #btn-to, #reseframe-new #btn-from, #reseframe-new .search-button, #reseframe-new .map-container, #reseframe-new .price-container { cursor: pointer; }

#reseframe-new .search-button {min-width:6em}

#reseframe-new .rp-results li .details li .col-1, #reseframe-new .rp-results li .details li .col-2, #reseframe-new .rp-results li .details li .col-3, #reseframe-new .rp-results li .details li .col-4 {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
#reseframe-new .rp-results li .details li .col-1 { 
  width: calc(70% - 100px);
  text-overflow: ellipsis;
  white-space: nowrap;
}
#reseframe-new .rp-results li .details li .col-2 { width: 50px; }
#reseframe-new .rp-results li .details li .col-4 { width: 50px; }
#reseframe-new .rp-results li .details li .col-3 { width: auto; min-width: initial; }



#reseframe-new .price-info span {
  float: right;
  font-weight: normal;
  font-size: inherit;
}

#reseframe-new .rp-header 
{
	margin: 0;
	padding: 0.92308em 0 1.1769em 0;
}
#reseframe-new .header-content 
{
	padding: 0 5px;
}
#reseframe-new .searchform-container, #reseframe-new
{
	padding: 0;
}

/*override rpajax.css in mobiles*/
#ajax_listOfOptions{
	line-height:2.2em;
}


/*override calendar common.css in mobiles*/
.calendar a{color:#000; text-decoration:none}

.cal-header th { background-color:#CA272F; color: white; font-weight: normal; line-height: 1.5em; border-bottom: 0.2em solid #CA272F }
.cal-nav, .cal-close { width: 1em }
.cal-nav a { color: white; font-size: 140%;}
.cal-nav.prev { padding-left:8px ;text-align: left; font-weight:bold }
.cal-close, .cal-nav.next { text-align: right ; font-weight:bold}
.cal-close { width:2em}
.cal-close a img { margin-bottom: 0.3em }

.cal-noborder { border: 0 !important; margin: 0; padding: 0.1em }
.cal-contents { table-layout: fixed; margin-right: -0.1em; margin-left: -0.1em; margin-top: -0.1em; width: 16.5em; border: 0; border: 0 !important; padding: 0 !important }
.cal-contents tr td { width: 2.1em; height: 1.8em; line-height: 1.8em; overflow: hidden; text-align: center; background: #d3d3d3; border: 0.1em solid white}

.cal-date a { background: white }
.cal-date a:hover { background-color: #f1eff0 }    

.cal-daynames, .cal-weekend a { background-color: #dadada }
.cal-othermonth a { background-color: #f1eff0 }
.cal-contents tr td a { display: block; width: 103%; height: 104% !important; overflow: hidden }

.cal-currentdate { background: #CA272F !important;}

#calendar .label { text-align :center }
#calendar { z-index :1}